/* Force Safari to render the screen when it might not normally.*/

@keyframes forceReflow {

  from {opacity: 0.99;}

  to {opacity: 1.0;}

}

 box-shadow: 4px 4px 6px -2px rgba(0,0,0,0.4);

/* Apply animation when the container is shown. Works on Resizing the screen or showing the screen. Needed for Safari. */

.puiresp > div[container="true"]  {

  animation-name: forceReflow;

  animation-duration: 0.5s;

}

/* Defaults for access21st */
.access21st-defaults {
  font-family: arial;
  font-size: 1rem;
}

/* Pop up Calendar to show above screen mask */
#popcal {
  z-index: 99999 !important;
}

/* Two Tone Panel */
.access21st-login-panel-2-tone {
  background-image: linear-gradient(180deg, #8C2332 20%, #A6A6A6 20%);
  border-radius: 25px;
}

/* Diagonal Blue Transparent Background */
.access21st-diag-panel-trans {
 background-image: linear-gradient(45deg, #1B345A 50%, transparent 50%);
 opacity: .8;
}

/* Top Nav Bar css */
.access21st-top-nav-panel-solid {
    text-align: center;
    color: white;
    background-image: linear-gradient(to right, transparent, #1B345A 80%);
    }

/* Top Nav Bar Background image */
.access21st-trees-background-small {
  background-image: url('/profoundui/userdata/images/Access21st Mock Up copy.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
  background-color: #1B345A;
}

/* Top Nav Bar Background image */
.access21st-trees-background {
  background-image: url('/profoundui/userdata/images/Access21st Mock Up.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
  background-color: #1B345A;
}

/* Top Nav Bar Dropdown */
/* Stying */
.access21st-top-nav-drpbtn {
    background-color: transparent;
    border: none;
    color: #ebf1f9;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
    font-family: Arial;
    font-size: 1rem;
    top: 19px;
    right: 15px;
    /*height: 80px;*/
    width: 250px;
    z-index: 100;
    text-align: left;
}
.access21st-top-nav-drpbtn-dealer {
    top: 6px;
    text-align: right !important;
}
@media screen and (max-width: 600px) {
  .access21st-top-nav-drpbtn {
    text-align: right !important;
    top: 6px;
  }
}

.access21st-top-nav-drpbtn>table {
    width: 250px;
}

.access21st-top-nav-drpbtn:not(#topnavmenu)>table>tbody>tr {
  background-color: #1B345A;
  text-align: left !important;
}
@media screen and (max-width: 600px) {
  .access21st-top-nav-drpbtn>table>tbody>tr>td:first {
    padding: 0px !important;
  }
}

.access21st-top-nav-drpbtn:not(#topnavmenu)>table>tbody>tr>.menu-hover {
    cursor: pointer;
    background-color: white;
    color: #1B345A;
}

/* Teal Panel */
.access21st-gray-panel-solid {
    text-align: center;
    color: white;
    background: #208896;
    left: .5rem;
    top: .5rem;
    width: calc(100% - 1.5rem);
    height: calc(100% - 1.5rem);
    border: none;
    border-radius: 15px 15px 15px 15px;
    box-shadow: .15rem .15rem .25rem .1rem rgba(0, 0, 0, 0.2);
}

/* Blue Panel */
.access21st-blue-panel-solid {
    color: white;
    background: #1B345A;
    left: .5rem;
    top: .5rem;
    width: calc(100% - 1.5rem);
    height: calc(100% - 1.5rem);
    border: none;
    border-radius: 15px 15px 15px 15px;
    box-shadow: .15rem .15rem .25rem .1rem rgba(0, 0, 0, 0.2);
}

/* Blue Panel Small*/
.access21st-blue-panel-small-solid {
    color: White;
    background: #1B345A;
    left: 0px;
    top: 70px;
    width: 100%;
    height: 60px;
    border: none;
}
@media screen and (max-width: 1200px) {
 .access21st-blue-panel-small-solid {
    height: 70px;
 }
}

/* White Panel */
.access21st-white-panel-solid {
    color: #1B345A;
    background: #F2F2F2;
    left: .5rem;
    top: .5rem;
    width: calc(100% - 1.5rem);
    height: calc(100% - 1.5rem);
    border: none;
    border-radius: 15px 15px 15px 15px;
}

/* maroon Panel */
.access21st-maroon-panel-solid {
    color: #F2F2F2;
    background: #4C3046;
    left: .5rem;
    top: .5rem;
    width: calc(100% - 1.5rem);
    height: calc(100% - 1.5rem);
    border: none;
    border-radius: 15px 15px 15px 15px;
}

/* Textboxes */
.access21st-textbox {
    background: #FFFFFF;
    border: none;
    border-radius: 5px 5px 5px 5px;
    caret-color: #1B345A;
    height: 90%;
    width: 90%;
    padding-right: 5px;
    padding-left: 5px;
}

.access21st-req-apr-textbox {
  font-family: arial;
  font-size: 1rem;
  background: #FFFFFF;
  border: none;
  border-radius: 5px 5px 5px 5px;
  caret-color: #1B345A;
  width: calc(100% - 20px);
  padding-left: 5px;
}

.access21st-filter-textbox {
  font-family: arial;
  font-size: 1rem;
  background: #FFFFFF;
  border: none;
  border-radius: 5px 5px 5px 5px;
  caret-color: #1B345A;
  left: 0px;
  top: 0px;
  height: 30px;
  width: calc(100% - 20px);
  padding-left: 5px;
}

.access21st-filter-textbox::placeholder {
  font-family: "Font Awesome 5 Free" !important;
  font-weight: 900;
}



/* Select Boxes */
.access21st-req-apr-selectbox {
  background: #FFFFFF;
  border: none;
  border-radius: 5px 5px 5px 5px;
  width: calc(100% - 15px);
  padding-left: 5px;
}

.access21st-select-box {
  background: #FFFFFF;
  border: none;
  border-radius: 5px 5px 5px 5px;
  padding-left: 5px;
}

/* Small Labels */
.access21st-small-label {
    padding-left: 5px;
    padding-right: 5px;
    height: 100%;
    width: 100%;
    left: 0px;
    font-size: 1.5rem;
}

/* Smallest Label */
.access21st-smallest-label {
    font-size: 0.5vw;
    font-family: arial;
}

/* Copywrite text */
.access21st-copyright-text {
    width: 100%;
    height: 2rem;
    left: 0px;
    bottom: 5px;
    text-align: center;
    font-size: .75rem;
    font-family: arial;
}

/* Contact Us Text */
.access21st-Contact-Us-Text {
  left: 10px;
  top: 0px;
  width: calc(100% - 20px);
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: flex-start; 
  padding: 0px;
  font-size: calc(1vw + .3rem);
}
/*
@media screen and (max-width: 1100px) {
  .access21st-Contact-Us-Text {
  font-size: 1.25rem;
 }
}
@media screen and (max-width: 800px) {
  .access21st-Contact-Us-Text {
  justify-content: center;
  align-items: center;
  font-size: 1rem;
 }
}
*/
@media screen and (max-width: 1100px) {
  .access21st-Contact-Us-Text {
  justify-content: center;
  font-size: calc(1vw + .7rem);
 }
}

/* Helper Text */
.access21st-helpertext {
  font-family: arial;
  font-size: .75rem;
}

/* Request Approval static Text */
.access21st-req-apr-statictext {
  font-family: arial;
  font-size: 1rem;
}

/* Gray Button */
.access21st-gray-button {
  background-color: #208996;
  color: white;
  border-radius: 5px;
  padding: 5px;
  border: none;
  cursor: pointer;
  height: 35px;
  font-weight: bold;
  box-shadow: 4px 4px 6px -2px rgba(0,0,0,0.4);
  -webkit-appearance: none;
}

.access21st-gray-button:active {
  box-shadow: 1px 1px rgba(0,0,0,0.4);
  transform: translate(3px,3px);
}

.access21st-gray-button:hover {
  background-color: #219aaa;
  color: white;
}

/* Gray Graphic Buttons */
.access21st-gray-graphic-button {
  -webkit-appearance: none;
}

.access21st-gray-graphic-button:hover {
  background-color: #219aaa;
  color: white;
}

#a21homegraphic:active {
  box-shadow: 1px 1px rgba(0,0,0,0.4) !important;
  transform: translate(3px,3px);
}

#a21addgraphic:active {
  box-shadow: 1px 1px rgba(0,0,0,0.4) !important;
  transform: translate(3px,3px);
}

#a21printsummarygraphic:active {
  box-shadow: 1px 1px rgba(0,0,0,0.4) !important;
  transform: translate(3px,3px);
}

#a21downpdfgraphic:active {
  box-shadow: 1px 1px rgba(0,0,0,0.4) !important;
  transform: translate(3px,3px);
}

#a21downexcelgraphic:active {
  box-shadow: 1px 1px rgba(0,0,0,0.4) !important;
  transform: translate(3px,3px);
}

/* Gray Reports Button */
.access21st-gray-report-button {
  background-color: #208996;
  color: white;
  border-radius: 5px;
  padding: 5px;
  border: none;
  cursor: pointer;
  height: 35px;
  top: 55px;
  right: 10px;
  width: 140px;
  font-weight: bold;
  box-shadow: 4px 4px 6px -2px rgba(0,0,0,0.4);
  -webkit-appearance: none;
}
.access21st-gray-report-button:active {
  box-shadow: 1px 1px rgba(0,0,0,0.4);
  transform: translate(3px,3px);
}

.access21st-gray-report-button:hover {
  background-color: #219aaa;
  color: white;
}

/* Blue Button */
.access21st-blue-button {
  background-color: #1B345A;
  color: white;
  border-radius: 5px;
  padding: 5px;
  border: none;
  cursor: pointer;
  height: 35px;
  font-weight: bold;
  box-shadow: 4px 4px 6px -2px rgba(0,0,0,0.4);
  -webkit-appearance: none;
}
.access21st-blue-button:active {
  box-shadow: 1px 1px rgba(0,0,0,0.4);
  transform: translate(3px,3px);
}
.access21st-blue-button:hover {
  background-color: rgb(38, 71, 121);
  color: white;
}

#a21uploadDocumentsgraphic:active {
  box-shadow: 1px 1px rgba(0,0,0,0.4) !important;
  transform: translate(3px,3px);
}

#a21backgraphic:active {
  box-shadow: 1px 1px rgba(0,0,0,0.4) !important;
  transform: translate(3px,3px);
}

#a21requestpographic:active {
  box-shadow: 1px 1px rgba(0,0,0,0.4) !important;
  transform: translate(3px,3px);
}

/* White Button */
.access21st-white-button {
  background-color: #EDEDED;
  color: #1B345A;
  border-radius: 5px;
  padding: 5px;
  border: none;
  cursor: pointer;
  height: 35px;
  font-weight: bold;
  box-shadow: 4px 4px 6px -2px rgba(0,0,0,0.4);
  -webkit-appearance: none;
}
.access21st-white-button:active {
  box-shadow: 1px 1px rgba(0,0,0,0.4);
  transform: translate(3px,3px);
}
.access21st-white-button:hover {
  background-color: white;
  color: #1B345A;
}

#a21statementsgraphic:active {
  box-shadow: 1px 1px rgba(0,0,0,0.4) !important;
  transform: translate(3px,3px);
}

#a21requestpographic:active {
  box-shadow: 1px 1px rgba(0,0,0,0.4) !important;
  transform: translate(3px,3px);
}

/* White Button - Request PO Numbers */
.access21st-white-PO-button {
  background-color: #EDEDED;
  color: #1B345A;
  border-radius: 5px;
  border: none;
  padding: 0px 5px 5px 5px;
  cursor: pointer;
  width: 100%;
  height: 80px;
  font-size: 1rem;
  box-shadow: 4px 4px 6px -2px rgba(0,0,0,0.4);
  -webkit-appearance: none;
}

.access21st-white-PO-button:active {
  box-shadow: 1px 1px rgba(0,0,0,0.4);
  transform: translate(3px,3px);
}

.access21st-white-PO-button:hover {
  background-color: #FFFFFF;
  color: #1B345A;
}

/* Blue Button - Request PO Numbers */
.access21st-blue-PO-button {
  background-color: #1B345A;
  color: #FFFFFF;
  border-radius: 5px;
  border: none;
  padding: 0px 5px 5px 5px;
  cursor: pointer;
  width: 100%;
  height: 80px;
  font-size: 1rem;
  box-shadow: 4px 4px 6px -2px rgba(0,0,0,0.4);
  -webkit-appearance: none;
}

.access21st-blue-PO-button:active {
  box-shadow: 1px 1px rgba(0,0,0,0.4);
  transform: translate(3px,3px);
}

.access21st-blue-PO-button:hover {
  background-color: #264779;
  color: #FFFFFF;
}

/* News and Notes */
.access21st-news-and-notes {
  /* background-color: #EDEDED; */
  background-color: white;
  font-size: calc(10px + (20 - 10) * ((100vw - 300px) / (1600 - 300)));
  font-family: arial;
  width: 900px;
  height: 150px;
  left: 0px;
  border-radius: 0px 0px 15px 15px;
  /* box-shadow: .15rem .15rem .25rem .1rem rgba(0, 0, 0, 0.2); */
  z-index: 90;
  transition: width 1s, height 1s;
}
/* News and Notes Icons */
#newsicon1 {left: 20px !important; color: navy;}
#newsicon2 {left: -50px !important; color: blue;}
#newshtml {visibility: visible; left: 115px; top: 10px; height: calc(100% - 20px); width:calc(100% - 125px);}

/* .access21st-news-and-notes:hover {
  width: 900px;
  height: 300px;
} */
@media screen and (max-width: 1475px) {
 .access21st-news-and-notes {
   width: 700px;
 }
}
@media screen and (max-width: 1300px) {
 .access21st-news-and-notes {
   width: 600px;
 }
}
@media screen and (max-width: 1200px) {
 .access21st-news-and-notes {
   width: 500px;
 }
}
@media screen and (max-width: 1100px) {
 .access21st-news-and-notes {
   width: 400px;
 }
}
@media screen and (max-width: 1000px) {
 .access21st-news-and-notes {
   width: 225px;
   height: 40px;
 }
 #newsicon1 {left: -150px !important;}
 #newsicon2 {left: 10px !important;}
 #newshtml {visibility: hidden;}
}
@media screen and (max-width: 1000px) {
 .access21st-news-and-notes:hover {
   width: 100%;
   height: 160px;
 }
 .access21st-news-and-notes:hover #newsicon2 {visibility: hidden !important;}
 .access21st-news-and-notes:hover #newshtml {visibility: visible; left: 10px; top: 0px; width:calc(100% - 20px); font-size: 1rem;}
}
/* #newsicon2 {visibility: hidden;}
   #newshtml {visibility: visible; left: 10px;} */
@media screen and (max-width: 500px) {
 .access21st-news-and-notes {
   width: 135px;
   height: 40px;
 }
}

.testFooter {
  position: fixed !important;
}


/* Manufacturing Reports */
.access21st-manufacturing-reports {
  background-color: #EDEDED;
  width: 400px;
  height: 100px;
  right: .5rem;
  top: 0px;
  z-index: 80;
  border-radius: 0px 0px 15px 15px;
  box-shadow: .15rem .15rem .25rem .1rem rgba(0, 0, 0, 0.2);
  position: absolute;
}

@media screen and (max-width: 1000px) {
 .access21st-manufacturing-reports {
   width: 225px;
   height: 40px;
 }
}
@media screen and (max-width: 1000px) {
 .access21st-manufacturing-reports:hover {
   width: 400px;
   height: 100px;
   z-index: 91;
 } 
}
@media screen and (max-width: 500px) {
 .access21st-manufacturing-reports {
   width: 135px;
   height: 40px;
 }
}
@media screen and (max-width: 500px) {
 .access21st-manufacturing-reports:hover {
   width: 98%;
   height: 100px;
   z-index: 91;
 } 
}

/* Edit Profile Headers */
.access21st-edit-profile-headers {
  font-family: arial;
  font-size: calc(15px + (20 - 10) * ((100vw - 300px) / (1600 - 300)));
}

/* Manufacturing Report and News and Notes Headers */
.access21st-overlay-text {
  font-family: arial;
  font-size: calc(10px + (20 - 10) * ((100vw - 300px) / (1600 - 300)));
}

/* News and Notes HTML */
#newshtml>div {
  white-space: normal !important;
}
#newshtml {
  overflow-y: hidden;
  white-space: normal !important;
}
@media screen and (max-height: 200px) {
  #newshtml {
    overflow-y: auto;
  }
}

/* Menu Icons */
.menu-icon {
    text-align: center;
    display: inline-block;
    padding-left: 1rem;
    padding-right: 1rem;
}
.menu-title-no-sub {
    text-align: right;
    display: inline-block;
    font-size: 1rem;
}

.pui-fa-solid-icons.icon-5xb,
.pui-material-icons.icon-5xb,
.icon-5xb .pui-material-icons,
.icon-5xb .pui-material-icons {
  font-size: 1.1rem;
}
.pui-fa-solid-icons.icon-5xd,
.pui-material-icons.icon-5xd,
.icon-5xd .pui-material-icons,
.icon-5xd .pui-material-icons {
  font-size: 2rem;
}
 
/* menu welcome and hamburger icon */
.menu-welcome {
  display: inline-block;
}
.menu-bars {
  display: none;
}
@media screen and (max-width: 600px) {
  .menu-welcome {
    display: none;
  }
  .menu-bars {
    display: inline-block;
  }
}
.menu-bars-dealer {
  display: inline-block;
}

/* Find Retailer Icons */
.menu-title-small {
    text-align: left;
    display: inline-block;
    font-family: arial;
    font-size: 1rem;
    font-weight: normal;
    color: #82E0D5;
    padding-right: 15px;
}
.menu-title-small:hover {
    text-decoration: underline;
}

.pui-fa-solid-icons.icon-5xc,
.pui-material-icons.icon-5xc,
.icon-5xc .pui-material-icons,
.icon-5xc .pui-material-icons {
  font-size: 1rem;
  color: #82E0D5;
}


/* Subfile Output Fields */
.access21st-subfile-output-field {
  font-size: 1rem;
  top: 7px;
  left: 10px;
}

/* Plants Hover Over */
#muplants>title {
  background-color: yellow;
}

/* Dealer Overlay Small Label */
.access21st-overlay-small-label {
  font-size: .75rem;
  font-weight: bold;
  color: #1B345A;
  text-align: center;
}

/* Dealer Overlay Small Text */
.access21st-overlay-small-text {
  font-size: .75rem;
  font-weight: normal;
  color: black;
  text-align: center;
}

/* Grid image settings for filter and sort icons */
.access21st-grid .header-cell>div>img {
  display: none;
}
/* Grid Border */
/* .grid-hline {
  border-top-color: transparent !important;
}  */

/* Auto complete for Find Retailer */
.retailer-autocomplete-results>div {
  font-size: 1rem;
  font-family: Arial;
}

/* Left arrow button */
.access21st-left-arrow {
  border: solid black;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}










/* Log In screen */
.access21st-login-defaults {
  font-family: Montserrat, sans-serif;
}

/* Log in screen top nav */
.access21st-login-topnav-font {
  color: #555;
  font-weight: 400;
}
.access21st-login-topnav-font:hover {
  color: #78962C;
  font-weight: 600 !important;
}

#toploginnav>div {
  transition-property: all;
  transition-duration: 0.5s;
  transition-timing-function: ease;
  transition-delay: 0s; 
}

/* Log in screen Side Navigation */
.access21st-login-sidenav {
  height: 100%; /* 100% Full-height */
  width: 0; /* 0 width - change this with JavaScript */
  position: fixed; /* Stay in place */
  z-index: 100; /* Stay on top */
  top: 0; /* Stay at the top */
  left: 0;
  background-color: rgba(52, 59, 64, 0.9); /* Black Transparent*/
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 60px; /* Place content 60px from the top */
  transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
.access21st-login-sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 18px;
  color: #f1f1f1;
  display: block;
  transition: 0.3s;
  font-weight: 350;
}

/* When you mouse over the navigation links, change their color */
.access21st-login-sidenav a:hover {
  color: white;
  font-weight: 500;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 700px) {
  .access21st-login-sidenav {padding-top: 15px;}
  .access21st-login-sidenav a {font-size: 18px;}
}

/* Close sidenav button */
#closeaccess21stsidenav {
  color:#818181;
  top: 5px;
  right: 15px;
  cursor: pointer;
}
#closeaccess21stsidenav:hover {
  color: #f1f1f1;
  font-weight: 500;
}

.access21st-login-mask {
  background: rgba(52, 59, 64, 0.9);
  z-index: 99;
  top: 0;
  left: 0;
  height: 100%;
}

#access21stloginmenubutton {
  top: 0;
  right: 0;
  display: none;
}  
#access21stloginlinks {
  top: 0;
  right: 0;
  display: block;
}

@media screen and (max-width: 1100px) {
  #access21stloginmenubutton {
    display: block;
  }  
  #access21stloginlinks {
    display: none;
  }
}

/* Login Panel */
.access21st-login-panel {
  background: rgba(27, 52, 90, 0.8);
  border-radius: 15px;
}  

/* trees background overlay */
#access21sttreesresponsive {
  background: rgba(225, 225, 225, 0.1);
}
/* Login Textboxes */
.access21st-login-textbox {
    background: #FFFFFF;
    border: none;
    border-radius: 5px 5px 5px 5px;
    caret-color: #1B345A;
    height: 35px;
    width: calc(100% - 35px);;
    left:15px;
    padding-left: 5px;
}

/* Relax Text */
.access21st-login-relax {
  border-top: solid 2px #78962C;
  border-bottom: solid 2px #78962C;
}


































/* //////////////////////////  */
/* access21st Tab Panel Layout  */
/* ////////////////////////// */

.tab-icon {
    grid-row: 1 / span 2;
    grid-column: 1;
    text-align: center;
    display: block;
    -webkit-transform: translate3d(0,0,0);
  }

.tab-title {
    text-align: left;
    display: block;
    white-space: pre-wrap;
    width: 100%;
    grid-row: 1 / 2;
    grid-column: 2 / 2;
    line-height: 1.3rem;
    font-weight: bold !important;
    margin-top: 15px;
    font-family: Arial, Helvetica, sans-serif !important;
}

.tab-sub-title {
    text-align: left;
    display: block;
    white-space: pre-wrap;
    max-width: 100%;
    grid-row: 2;
    grid-column: 2;
    font-size: 1rem;
    margin-bottom: 15px;
    padding-left: 10px;
    font-family: Arial, Helvetica, sans-serif !important;
}

.tab-title-no-sub {
    text-align: left;
    display: block;
    white-space: pre-wrap;
    grid-column: 2;
    grid-row: 1 / span 2;
    line-height: 1.3rem;
    font-weight: bold !important;
    padding-left: 0px;
    font-family: Arial, Helvetica, sans-serif !important;
}

/*=========================================================*/
/* M E D I A  S C R E E N  T E S T S                       */
/*=========================================================*/

@media (max-width: 1000px){
.tab-title-no-sub {
  padding-left: 10px;
  width: 200px;
  height: 100%;
  float: left;
  margin-top: 5px;
  font-size: 1.1rem;
}
}


@media (max-width: 1000px){
.tab-title {
  padding-left: 10px;
  width: 200px;
  float: left;
  margin-top: 0px;
  font-size: 1.1rem;
}
}


@media (max-width: 1000px){
#inventoryOutstanding, #approvalsOutstanding {
  width: 100px;
  height: 25px;
  padding-left: 53px;
}
}


.pui-fa-solid-icons.icon-5xr,
.pui-material-icons.icon-5xr,
.icon-5xr .pui-material-icons,
.icon-5xr .pui-material-icons {
  font-size: 2rem;
  float: left;
  width: 33px;
}

/* MFG Tab Icons */
.pui-fa-solid-icons.fa-check-circle.icon-5xr {
  background-color: #1B345A;
  z-index: 30;
}
.pui-fa-solid-icons.fa-cubes.icon-5xr {
  background-color: #208896;
  z-index: 30;
}
.pui-fa-solid-icons.fa-clipboard-check.icon-5xr {
  background-color: #78962C;
  z-index: 30;
}
.pui-fa-solid-icons.fa-calendar-alt.icon-5xr {
  background-color: #4C3046;
  z-index: 30;
}
/* DLR Tab Icons */
.pui-fa-solid-icons.fa-dollar-sign.icon-5xr {
  background-color: #1B345A;
  z-index: 30;
}
.pui-fa-solid-icons.fa-info.icon-5xr {
  background-color: #78962C;
  z-index: 30;
}
.pui-fa-solid-icons.fa-history.icon-5xr {
  background-color: #4C3046;
  z-index: 30;
}

.card-shadow {
  box-shadow: .15rem .15rem .25rem .1rem rgba(0, 0, 0, 0.2);
}

.access21st-tab-panel-layout {
  padding: 0rem;
  background: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 0rem;
}

.access21st-tab-panel-layout>.pui-tablayout-hdr *,
.access21st-tab-panel-layout>.pui-tablayout-body,
.access21st-tab-panel-layout>.pui-tablayout-body>div,
.access21st-tab-panel-layout>.pui-tablayout.right *,
.access21st-tab-panel-layout>.pui-tablayout.left * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.access21st-tab-panel-layout>div.pui-tablayout-hdr {
  display: flex;
  position: absolute;
  height: 5rem;
  width: 100%;
  top: 0rem;
  left: 0rem;
  overflow: visible;
  z-index: -2;
}

/* Body Defaults */
.access21st-tab-panel-layout>div.pui-tablayout-body {
  border: 0rem solid black;
  border-radius: 0rem 1rem 1rem 1rem;
  background-color:#1B345A;
  height: calc("100% - 5rem");
  width: calc("100% - 5rem");
  position: absolute;
  top: 5rem;
  z-index: -1;
  box-shadow: .15rem .15rem .25rem .1rem rgba(0, 0, 0, 0.2);
}

.access21st-tab-panel-layout>div.pui-tablayout-body>div {
  border: 0;
  border-radius: 1rem;
  background: 0;
}

/* Tabs Defaults */
.access21st-tab-panel-layout>.pui-tablayout-hdr>span {
  border-radius: 1.2rem 1.2rem 0rem 0rem;
  white-space: normal;
  display: flex;
  align-content: center;
  align-items: center;
  justify-content: center;
  justify-items: center;
  flex-grow: 1;
  z-index: 1;
  height: 100%;
  max-width: 22%;
  background: black;
  font-size: 1.5rem;
  box-shadow: .15rem .15rem .25rem .1rem rgba(0, 0, 0, 0.2);
}

.access21st-tab-panel-layout>.pui-tablayout-hdr>span:hover {
  background: black;
  z-index: 10;
  cursor: pointer;
}

.access21st-tab-panel-layout>.pui-tablayout-hdr span[istab="true"] {
  cursor: pointer;
  background: 0;
  color: White;
  border-radius: 1.2rem 0 0;
  display: grid;
  grid-template-columns: 2rem 1fr;
  grid-template-rows: 2fr 1fr;
  align-content: center;
  justify-content: center;
  align-items: center;
  /*justify-items: center;*/
  grid-gap: 0.3rem;
  border: 0;
  float: none;
  /*margin-left: 0rem;*/
  width: 100%;
  height: 100%;
  /*padding-left: 15%;
  padding-right: 10%;*/
}

.access21st-defaults.access21st-tab-panel-layout>.pui-tablayout-hdr .tab-icon {
    grid-row: 1;
    grid-column: 1;
    text-align: center;
    display: block;
    font-size: 2rem;
  }

  .access21st-defaults.access21st-tab-panel-layout>.pui-tablayout-hdr .tab-title {
    text-align: center;
    display: none;
    white-space: pre-wrap;
    width: 100%;
    grid-row: 1 / 2;
    grid-column: 2 / 2;
  }

  .access21st-defaults.access21st-tab-panel-layout>.pui-tablayout-hdr .tab-sub-title {
    text-align: center;
    display: none;
    white-space: pre-wrap;
    max-width: 100%;
    grid-column: 2;
  }

  .access21st-defaults.access21st-tab-panel-layout>.pui-tablayout-hdr .tab-title-no-sub {
    text-align: center;
    display: none;
    white-space: pre-wrap;
    grid-column: 2;
    grid-row: 1 / span 2;
  }

/* access21st Tab Panel Layout Scroll Buttons */
.access21st-tab-panel-layout>span.pui-tscrbtn.pui-tablayout {
  background: black;
  padding: 0.2rem 0.3rem 0.2rem 0.3rem;  
}

.access21st-tab-panel-layout>span.pui-tscrbtn.pui-tablayout:hover {
  background: black;
}

.access21st-tab-panel-layout>span.pui-tscrbtn.pui-tablayout>span.mid {
  width: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  height: unset;
  margin-left: 0rem;
  padding: 0rem 0rem 0rem 0rem;
  border: none;
  background: none;
  float: none;
  font-weight: bold;
}

.access21st-tab-panel-layout>span.pui-tscrbtn.pui-tablayout>span.mid:before {
  font-family: "Material Icons";
  -webkit-font-feature-settings: 'liga';
  font-feature-settings: 'liga';
  text-rendering: optimizeLegibility;
  font-size: 1rem;
  background-color: transparent;
  color: black;
  content: 'forward';
}

.access21st-tab-panel-layout>span.pui-tscrbtn.pui-tablayout.right {
  right: 0rem;
  top: 0rem;
}

.access21st-tab-panel-layout>span.pui-tscrbtn.pui-tablayout.right>span.edge {
  display: none;
}

.access21st-tab-panel-layout>span.pui-tscrbtn.pui-tablayout.left {
  left: 0rem;
}

.access21st-tab-panel-layout>span.pui-tscrbtn.pui-tablayout.left>span.edge {
  display: none;
}

.access21st-tab-panel-layout>span.pui-tscrbtn.pui-tablayout.left>span.mid {
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  -webkit-filter: FlipH;
  filter: FlipH;
  -ms-filter: "FlipH";
}


/*---------------------------------------------------------------------*/
/* Tabs 1 - 4 Defaults */
.access21st-tab-panel-layout>.pui-tablayout-hdr>span:nth-child(1),
.access21st-tab-panel-layout>.pui-tablayout-hdr>span.selected-tab:nth-child(1):hover {
  background: #1B345A;
  z-index: 7;
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
}

.access21st-tab-panel-layout>.pui-tablayout-hdr>span:nth-child(2),
.access21st-tab-panel-layout>.pui-tablayout-hdr>span.selected-tab:nth-child(2):hover {
  background: #208896;
  z-index: 6;
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
}

.access21st-tab-panel-layout>.pui-tablayout-hdr>span:nth-child(3),
.access21st-tab-panel-layout>.pui-tablayout-hdr>span.selected-tab:nth-child(3):hover {
  background: #78962C;
  z-index: 5;
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
}

.access21st-tab-panel-layout>.pui-tablayout-hdr>span:nth-child(4),
.access21st-tab-panel-layout>.pui-tablayout-hdr>span.selected-tab:nth-child(4):hover {
  background: #4C3046;
  z-index: 4;
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
}


/* Tabs 1 - 4 Hovers */
.access21st-tab-panel-layout>.pui-tablayout-hdr>span:nth-child(1):hover {
  background:#1B345A;
  z-index: 11;
}

.access21st-tab-panel-layout>.pui-tablayout-hdr>span:nth-child(2):hover {
  background: #208896;
  z-index: 11;
}

.access21st-tab-panel-layout>.pui-tablayout-hdr>span:nth-child(3):hover {
  background: #78962C;
  z-index: 11;
}

.access21st-tab-panel-layout>.pui-tablayout-hdr>span:nth-child(4):hover {
  background: #4C3046;
  z-index: 11;
}


/* Selected Tab Defaults */
.access21st-tab-panel-layout>.pui-tablayout-hdr>span.selected-tab {
  position: relative;
  z-index: 10;
}

.access21st-tab-panel-layout>.pui-tablayout-hdr>span.selected-tab:hover,
.access21st-tab-panel-layout>.pui-tablayout-hdr>span.selected-tab:hover:nth-child(1),
.access21st-tab-panel-layout>.pui-tablayout-hdr>span.selected-tab:hover:nth-child(2),
.access21st-tab-panel-layout>.pui-tablayout-hdr>span.selected-tab:hover:nth-child(3),
.access21st-tab-panel-layout>.pui-tablayout-hdr>span.selected-tab:hover:nth-child(4),
{
  z-index: 15;
}

/* Selected Tab Bodies 1 - 6 */
.access21st-tab-panel-layout>div.pui-tablayout-body>div:nth-child(1) {
  background: #1B345A;
}

.access21st-tab-panel-layout>div.pui-tablayout-body>div:nth-child(2) {
  background: #208896;
}

.access21st-tab-panel-layout>div.pui-tablayout-body>div:nth-child(3) {
  background: #78962C;
}

.access21st-tab-panel-layout>div.pui-tablayout-body>div:nth-child(4) {
  background: #4C3046;
}










/* /////////////////////////  /
/* access21st Accordion Panel  /
/* ///////////////////////// */
.access21st-accordion-panel {
  border-radius: 9px;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  overflow: visible;
  width: 100%;
  height: 100%;
}
.access21st-accordion-panel > div > a,
.access21st-accordion-panel > div,
.access21st-accordion-panel > div > a > span,
.access21st-accordion-panel > div > span,
.access21st-accordion-panel > div > span > div {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.access21st-accordion-panel > div {
  padding: 0px;
}
.access21st-accordion-panel .ui-btn-inner.ui-btn-corner-all {
  border: none;
}

/* Formatting to hid +/- profound icons */
.access21st-accordion-panel .ui-btn-icon-left .ui-btn-inner {
  padding-left: 5px;
}

/* Section Headers */
/* First Section */
.access21st-accordion-panel>div:nth-of-type(1)>.ui-btn-up-access21st-multi-header {
  background: #1B345A;
  border: 1px solid #1B345A;
  border-radius: 25pxx;
  color: #FFF;
  -webkit-box-shadow: none;
  box-shadow: none;
  font-family: Arial, Helvetica, sans-serif;
}

.access21st-accordion-panel>div:nth-of-type(1)>.ui-btn-hover-access21st-multi-header {
  color: white;
  background: #1B345A;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}

/* Second Section */
.access21st-accordion-panel>div:nth-of-type(3)>.ui-btn-up-access21st-multi-header {
  background: #208896;
  border: 1px solid #208896;
  border-radius: 25pxx;
  color: #FFF;
  -webkit-box-shadow: none;
  box-shadow: none;
  font-family: Arial, Helvetica, sans-serif;
}

.access21st-accordion-panel>div:nth-of-type(3)>.ui-btn-hover-access21st-multi-header {
  color: white;
  background: #208896;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}

/* Third Section */
.access21st-accordion-panel>div:nth-of-type(5)>.ui-btn-up-access21st-multi-header {
  background: #78962C;
  border: 1px solid #78962C;
  border-radius: 25pxx;
  color: #FFF;
  -webkit-box-shadow: none;
  box-shadow: none;
  font-family: Arial, Helvetica, sans-serif;
}

.access21st-accordion-panel>div:nth-of-type(5)>.ui-btn-hover-access21st-multi-header {
  color: white;
  background: #78962C;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}
 
/* Fourth Section */
.access21st-accordion-panel>div:nth-of-type(7)>.ui-btn-up-access21st-multi-header {
  background: #4C3046;
  border: 1px solid #4C3046;
  border-radius: 25pxx;
  color: #FFF;
  -webkit-box-shadow: none;
  box-shadow: none;
  font-family: Arial, Helvetica, sans-serif;
}
 
.access21st-accordion-panel>div:nth-of-type(7)>.ui-btn-hover-access21st-multi-header {
  color: white;
  background: #4C3046;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}


/* Section Bodies */

/* First Section */
.access21st-accordion-panel>div:nth-of-type(2)>.ui-btn-up-access21st-multi-body {
  background: #1B345A;
  border: 1px solid #1B345A;
  border-radius: 25pxx;
  color: #FFF;
  -webkit-box-shadow: none;
  box-shadow: none
}

/* Second Section */
.access21st-accordion-panel>div:nth-of-type(4)>.ui-btn-up-access21st-multi-body {
  background: #208896;
  border: 1px solid #208896;
  border-radius: 25pxx;
  color: #FFF;
  -webkit-box-shadow: none;
  box-shadow: none
}
 
/* Third Section */
.access21st-accordion-panel>div:nth-of-type(6)>.ui-btn-up-access21st-multi-body {
  background: #78962C;
  border: 1px solid #78962C;
  border-radius: 25pxx;
  color: #FFF;
  -webkit-box-shadow: none;
  box-shadow: none
}
 
/* Fourth Section */
.access21st-accordion-panel>div:nth-of-type(8)>.ui-btn-up-access21st-multi-body {
  background: #4C3046;
  border: 1px solid #4C3046;
  border-radius: 25pxx;
  color: #FFF;
  -webkit-box-shadow: none;
  box-shadow: none
}




@media (max-width: 1000px){
 #maincontent {
  top:75px !important;
 }
}








/* Dealer Specific CSS */

/* Defaults for access21st dealer */
.access21st-dealer-defaults {
  font-family: arial;
  font-size: 1.2rem;
}
 
/* Headings for access21st dealer */
.access21st-dealer-headings {
  font-family: arial;
  font-size: 1.4rem;
}
 
/* Headings w/shadow for access21st dealer */
.access21st-dealer-headings-shadow {
  font-family: arial;
  font-size: 1.4rem;
  text-shadow: 2px 2px rgba(0, 0, 0, 0.2);
}

/* Gray Button */
.access21st-gray-pay-online-long-button {
  background-color: #208996;
  color: white;
  border-radius: 5px;
  padding: 5px;
  border: none;
  cursor: pointer;
  width: calc(100% - 10px);
  height: 45px;
  font-size: 1rem;
  box-shadow: 4px 4px 6px -2px rgba(0,0,0,0.4);
  -webkit-appearance: none;
}

.access21st-gray-pay-online-long-button:active {
  box-shadow: 1px 1px rgba(0,0,0,0.4);
  transform: translate(3px,3px);
}

.access21st-gray-pay-online-long-button:hover {
  background-color: #219aaa;
  color: white;
}

.access21st-white-pay-online-long-button {
  background-color: #EDEDED;
  color: #1B345A;
  border-radius: 5px;
  padding: 5px;
  border: none;
  cursor: pointer;
  width: calc(100% - 25px);
  height: 45px;
  font-size: 1rem;
  margin: 5px;
  box-shadow: 4px 4px 6px -2px rgba(0,0,0,0.4);
  -webkit-appearance: none;
}

.access21st-white-pay-online-long-button:active {
  box-shadow: 1px 1px rgba(0,0,0,0.4);
  transform: translate(3px,3px);
}

.access21st-white-pay-online-long-button:hover {
  background-color: white;
  color: #1B345A;
}

.access21st-white-pay-online-short-button {
  background-color: #EDEDED;
  color: #1B345A;
  border-radius: 5px;
  border: none;
  cursor: pointer;
  width: calc(100% - 20px);
  height: 35px;
  font-size: 1rem;
  margin: 5px;
  box-shadow: 4px 4px 6px -2px rgba(0,0,0,0.4);
  -webkit-appearance: none;
}

.access21st-white-pay-online-short-button:active {
  box-shadow: 1px 1px rgba(0,0,0,0.4);
  transform: translate(3px,3px);
}

.access21st-white-pay-online-short-button:hover {
  background-color: white;
  color: #1B345A;
  border-radius: 5px;
  border: none;
  cursor: pointer;
  width: calc(100% - 20px);
  height: 35px;
  font-size: 1rem;
  margin: 5px;
  -webkit-appearance: none;
}

.access21st-align-left {
  font-weight: bold;
  float: left;
  padding-left: 5px;
  margin: 0;
}

.access21st-align-right {
  font-weight: normal;
  float: right;
  padding-right: 5px;
  margin: 0;
}

.access21st-number-circle {
  left: 0px;
  color: white;
  text-align: center;
  font-weight: bold;
  height: 16px;
  width: 16px;
  background-color: #208996; 
  border: 1px solid #208996; 
  border-radius: 50%; 
  padding: 5px; 
}

.access21st-teal-number-circle {
  left: 5px;
  top: 1px;
  color: white;
  text-align: left;
  font-weight: bold;
  font-family: Arial;
  height: 28px;
  width: 25px;
  background-color: #208996; 
  border: 1px solid #208996;
  border-radius: 50%; 
  padding-left: 15px;
  padding-top: 7px; 
}

.access21st-blue-number-circle {
  left: 5px;
  top: 1px;
  color: white;
  text-align: left;
  font-weight: bold;
  font-family: Arial;
  height: 28px;
  width: 25px;
  background-color: #1B345A; 
  border: 1px solid #1B345A;
  border-radius: 50%; 
  padding-left: 15px;
  padding-top: 7px; 
}

.access21st-exclamation-circle {
  left: 0px;
  color: white;
  text-align: center;
  font-weight: bold;
  height: 12px;
  width: 12px;
  background-color: #208996; 
  border: 1px solid #208996; 
  border-radius: 50%; 
  padding: 2.5px 2.5px 5px 2.5px
}

.access21st-pay-online-long-textbox{
  font-family: arial;
  font-size: 1rem;
  background: #FFFFFF;
  border: none;
  border-radius: 5px 5px 5px 5px;
  caret-color: #1B345A;
  width: calc(100% - 20px);
  height: 35px;
  padding-left: 10px;
}

.access21st-pay-online-short-textbox{
  font-family: arial;
  font-size: 1rem;
  background: #FFFFFF;
  border: none;
  border-radius: 5px 5px 5px 5px;
  caret-color: #1B345A;
  width: calc(100% - 50px);
  left: 35px;
  height: 35px;
  padding-left: 10px;
}

.access21st-pay-online-short-selectbox{
  font-family: arial;
  font-size: 1rem;
  background: #FFFFFF;
  border: none;
  border-radius: 5px 5px 5px 5px;
  caret-color: #1B345A;
  width: calc(100% - 40px);
  left: 35px;
  height: 35px;
  padding-left: 10px;
}

.access21st-checkbox {
  transform: scale(1.3);
}


/* For file upload widget */

div.access21st-file-upload {
  font-family     : Arial, Helvetica, sans-serif;
  font-size       : 1rem;
  border          : 1px inset #CCCCCC;
  overflow-y      : auto;
  overflow-x      : hidden;
  background-color: white;
  vertical-align  : baseline;
}

div.access21st-file-upload div.control-box {
  padding-left: 5px;
}

div.access21st-file-upload a {
  color          : white;
  font-size      : 1rem;
  cursor         : pointer;
  text-decoration: underline;
  border-style   : none;
}

div.access21st-file-upload a:visted {
  color: gray;
}

.design div.access21st-file-upload a:hover,
div.access21st-file-upload a:hover {
  border-style    : none;
  background-color: inherit;
}

div.access21st-file-upload a.control-proxy {
  display : inline-block;
  overflow: hidden;
  position: relative;
}

div.access21st-file-upload a.clear,
div.access21st-file-upload a.upload {
  display    : inline-block;
  overflow   : hidden;
  margin-left: 20px;
}

div.access21st-file-upload input.control {
  position      : absolute;
  top           : 0px;
  left          : -900px;
  margin        : 0px;
  font-size     : 70px;
  opacity       : 0;
  -ms-filter    : 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
  filter        : alpha(opacity=0);
  cursor        : pointer;
  -webkit-filter: alpha(opacity=0);
}

div.access21st-file-upload div.list-box {
  margin-top   : 10px;
  padding-left : 5px;
  padding-right: 5px;
}

div.access21st-file-upload table.list {
  width          : 100%;
  table-layout   : fixed;
  border-collapse: collapse;
}

div.access21st-file-upload table.list tr.row {
  height: 23px;
  width : 100%;
}

div.access21st-file-upload table.list td {
  border-top : 1px solid #CCCCCC;
  white-space: nowrap;
  overflow   : hidden;
}

/* div.access21st-file-upload table.list td.name-col {} */

div.access21st-file-upload table.list td.remove-col {
  width       : 65px;
  padding-left: 10px;
}

/* Dealer Summary Section text */
/*
@media screen and (max-width: 600px) {
 .access21st-dealer-summary-header-text {
   font-size: .75rem;
 }

 .access21st-dealer-summary-detail-text {
   font-size: .65rem;
 }
}
*/

/* Dealer Header Text */
.access21st-dealer-header-logo {
  color: white;
  font-weight: 600;
  font-size: 1.75rem;
  left: 65px;
  top: 9px;
  padding: 0;
  line-height: 90%;
  width: 135px;
  height: 55px;
  z-index: 104;
}
@media screen and (max-width: 1000px) {
  .access21st-dealer-header-logo {
    display: none;
  }
}
.access21st-dealer-header-name-box {
  display: flex;
  right: 100px;
  top: 9px;
  width: calc(100% - 165px);
  height: 55px;
  z-index: 104;
}
.access21st-dealer-header-name {
  color: white;
  font-weight: normal;
  font-size: 1.5rem;
  padding: 0;
  line-height: 90%;
  text-align: center;
  margin: auto;
  white-space: normal; 
}
@media screen and (max-width: 500px) {
  .access21st-dealer-header-name {
    font-size: 1rem;
  }
} 

.access21st-dealer-stats-box {
  display: flex;
  flex-direction: column;
  align-content: center;
  justify-content: center;
}

/* Dealer Overlay Small Label */
.access21st-dealer-overlay-small-label {
  font-size: .85rem;
  font-weight: bold;
  color: #1B345A;
  text-align: center;
  margin: auto;
  white-space: normal !important;
}
@media screen and (max-width: 400px) {
  .access21st-dealer-overlay-small-label {
    font-size: .65rem;
  }
}
/* Dealer Overlay Small Text */
.access21st-dealer-overlay-small-text {
  font-size: .85rem;
  font-weight: normal;
  color: black;
  text-align: center;
  margin: auto;
  white-space: normal !important;
}
@media screen and (max-width: 400px) {
  .access21st-dealer-overlay-small-text {
    font-size: .65rem;
  }
}

/* Dealer Stats box */
.access21st-dealer-stats {
  background-color: #EDEDED;
  width: 400px;
  height: 100px;
  right: .5rem;
  top: 0px;
  z-index: 80;
  border-radius: 0px 0px 15px 15px;
  box-shadow: .15rem .15rem .25rem .1rem rgba(0, 0, 0, 0.2);
  position: absolute;
}
#dealersinglestat {
  display: none;
}

@media screen and (max-width: 1000px) {
 .access21st-dealer-stats {
   width: 225px;
   height: 40px;
 }
 #statresplayout > .puiresp {
   display: none;
 }
 #dealersinglestat {
   display: flex;
 }
}
@media screen and (max-width: 1000px) {
 .access21st-dealer-stats:hover {
   width: 400px;
   height: 100px;
   z-index: 91;
 } 
 .access21st-dealer-stats:hover #statresplayout > .puiresp {
   display: grid;
 }
 .access21st-dealer-stats:hover #dealersinglestat {
   display: none;
 }
}
@media screen and (max-width: 500px) {
 .access21st-dealer-stats {
   width: 135px;
   height: 40px;
 }
 #statresplayout > .puiresp {
   display: none;
 }
 #dealersinglestat {
   display: flex;
 }
}
@media screen and (max-width: 500px) {
 .access21st-dealer-stats:hover {
   width: 98%;
   height: 100px;
   z-index: 91;
 } 
 .access21st-dealer-stats:hover #statresplayout > .puiresp {
   display: grid;
 }
 .access21st-dealer-stats:hover #dealersinglestat {
   display: none;
 }
}

.access21st-dealer-upload-docs-button {
  color: white;
  font-size: 1rem;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 500px) {
  .access21st-dealer-upload-docs-button {
    font-size: .9rem;
  }
}

#access21indchgheader {
  display: flex;
}
